body, div, p, th, td, dd    {
    /* redundant selectors to help NS4 remember */
    font-family:  Arial, Verdana, Lucida, Helvetica, sans-serif;
    font-size:    12px;
    color:   #44536B;
    }
.body_bg{
  background: url("images/FrontDeskApps_bg3.jpg") no-repeat;
}

.red_title {
    font-family:  sans-serif, Verdana, Lucida, Helvetica, Arial;
    font-size:    120%;
    font-weight:  900;
    color:   #FF0527;
}
.tbl_margin{
      margin-bottom: 1px;
}
.margin{
   margin-left:  1em;
   margin-right:  1em;
   padding-left:  0;
}
td.no_repeat{
  background-image: url(images/td_bg.jpg); 
  background-repeat: no-repeat;
}
td.no_repeat2{
  background-image: url(images/td_bg2.jpg); 
  background-repeat: no-repeat;
}
A:link {color:#44536B}
A:visited {color:#44536B}
A:active { color:#44536B}
A:hover {color: #F4217C}

A.white:link {text-decoration: none;color:#FFFFFF}
A.white:visited {text-decoration: none;color:#FFFFFF}
A.white:active {text-decoration: none; color:#FFFFFF}
A.white:hover {text-decoration: underline;color: #F4217C}

A.red:link {text-decoration: none; color:#F4217C}
A.red:visited {text-decoration: none; color:#F4217C}
A.red:active {text-decoration: none; color:#F4217C}
A.red:hover {text-decoration: underline;color: #FFFFFF}

